Subject: Re: Capital national checks
From: "Michael B" <[email-masked]>
To: "Steve Fata" <[email-masked]>
Date: Thu, 21 Nov 2013 09:14:15 -0500

Hello Steve.
We have pulled the checks.  We have a good amount now and Amber is going to order more today.  I will work with Paypal to get things switched back.  I will let you know if there are any issues or delays with getting this in place.
Thank you,
Michael B

From: Steve Fata 
Sent: Thursday, November 21, 2013 8:38 AM
To: Amber 
Cc: Mike bishop 
Subject: Capital national checks

Amber,

I need to know approx how many checks we have for our old capital national account. We will be switching things over asap, so if we dont have enough checks, we have to get an order in and get them rushed so we have them on Monday. I want next weeks payroll to be out of capital nationals account. 

Thanks,

Steve Fata
517-204-3449